.mobileAdNew {
  display: none !important;
}

@media (min-width: 1199px) and (max-width: 1340px) {
  .itemHomeN10, .itemHomeN11 {
    display: none !important;
  }

  .itemHomeN54 {
    margin-left: 360px;
  }
}

@media (min-width: 1024px) {
  .mainMenu {
    /*position:absolute;
	}
	.headPubHybrid{
		position:absolute;*/
  }
}

@media (max-width: 1199px) {
  .ribbon-wrapper-green-2.desktop {
    display: none;
  }
}

@media (min-width: 1024px) and (max-width: 1199px) {
  .itemPub {
    height: 326px;
  }

  .itemPub2 {
    height: 376px;
  }
}

@media (max-width: 1024px) {
  .fizMobile {
    margin-bottom: 7px !important
  }

  .mobileAdNew {
    display: block !important;
  }

  .itemHomeNCat12, .itemHomeNCat13, .itemHomeNCat14, .itemHomeNCat15, .itemHomeNCat16, .itemHomeNCat17, .itemHomeNCat18 {
    margin-left: 0px
  }
}

@media (min-device-width : 375px) and (max-device-width : 413px) {
  .fizMobile {
    margin-bottom: 9px !important
  }
}

@media (min-device-width : 414px) and (max-device-width : 667px) {
  .fizMobile {
    margin-bottom: 5px !important
  }
}

/* puzzles */
.puzzleinfo {
  clear: both;
  margin: 0px auto 10px auto;
  position: relative;
  padding-top: 4px;
}

.splitTitle, .split28, .split15, .split6, .verImagem, .esconderImagem {
  padding: 5px 10px;
  background: #ddd;
  border-radius: 2px;
}

.verImagem, .esconderImagem {
  cursor: pointer;
}

.splitTitle {
  background: #ffbc53;
}

.splitTitle:hover {
  background: #ffff00;
}

.splitTitle {
  margin-right: 20px;
}

.splitTitle2 {
  padding: 5px 10px;
  background: #ddd;
  border-radius: 2px;
  margin-top: 10px;
}

.split28, .split15, .split6 {
  cursor: pointer;
  margin-right: 5px;
}

.split28:hover, .split15:hover, .split6:hover, .verImagem:hover, .esconderImagem:hover {
  background: #aaa;
}

.splitTitle3 {
  padding: 20px;
  text-shadow: #EEEE00 0 0 10px, #FF0000 5px 5px 5px;
}

.splitTitle4 {
  padding: 20px;
  text-shadow: #00f636 0 0 10px, #afe300 5px 5px 5px;
}

.link2ppm {
  display: block;
  clear: both;
  margin-top: 0px;
  padding-right: 120px;
}

.darkenMe {
  filter: brightness(15%);
}

.newPubFormat63 .hideThisAd2 {
  display: none !important;
}

.newPubFormat63 {
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 18px;
  margin-bottom: 20px;
  width: 970px;
  height: 250px;
  border-radius: 0px;
  border: 0px solid #fff;
  background: none;
  background: rgba(61, 129, 238, 0.4);
}

.itemHome.itemHomeN43.bigListImage2 {
  margin-left: 0px;
}

.itemHome.itemHomeN46.bigListImage2 {
  margin-left: 310px;
}

@media (min-width: 1360px) and (max-width: 1440px) {
  .newPubFormat63 {
    width: 1070px !important;
    height: 286px !important;
    border-radius: 10px;
    border: 2px solid #fff;
    background: rgba(61, 129, 238, 0.4);
  }

  .itemHome.itemHomeN46.bigListImage2 {
    margin-left: 0px;
  }

  .newPubFormat63 .hideThisAd2 {
    display: block !important;
  }
}

@media (min-width: 1200px) and (max-width: 1359px) {
  .newPubFormat63 {
    width: 970px !important;
    height: 250px !important;
    background: none;
  }

  .itemHome.itemHomeN46.bigListImage2 {
    margin-left: 200px;
  }
}

@media (min-width: 1024px) and (max-width: 1199px) {
  .newPubFormat63 {
    width: 970px !important;
    height: 250px !important;
    background: none;
  }

  .itemHome.itemHomeN5.bigListImage2, .itemHome.itemHomeN6.bigListImage2 {
    display: none;
  }

  .itemHome.itemHomeN46.bigListImage2 {
    margin-left: 200px;
  }
}

@media (max-width: 1023px) {
  .newPubFormat63 {
    height: 95px !important;
    background: none;
  }

  .newPubFormat63 .specialFormatMobile {
    width: 320px !important;
    height: 100px !important;
    padding: 0px 0px !important;
  }

  .newPubFormat63 .ribbon-green-2 {
    left: -49.2%;
    top: 2%;
  }

  .itemHome.itemHomeN46.bigListImage2 {
    margin-left: 0px;
  }
}

.newGrid {
  margin-left: -0.5vw;
  margin-right: 0.5vw;
}

@media (max-width: 768px) {
  .mainMenu.noAnim {
    display: none !important;
  }

  #mainFrame {
    padding-top: 75px !important;
  }
}